/* Class = "NSWindow"; title = "Registration"; ObjectID = "1"; */
"1.title" = "Enregistrement";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "13"; */
"13.title" = "Retour";

/* Class = "NSTextFieldCell"; title = "CCC Registration"; ObjectID = "18"; */
"18.title" = "Enregistrement de CCC";

/* Class = "NSButtonCell"; title = "Register"; ObjectID = "19"; */
"19.title" = "Enregistrer";

/* Class = "NSTextFieldCell"; placeholderString = "Name"; ObjectID = "21"; */
"21.placeholderString" = "Nom";

/* Class = "NSTextFieldCell"; placeholderString = "License Key"; ObjectID = "23"; */
"23.placeholderString" = "Clé de licence";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "32"; */
"32.title" = "Fermer";

/* Class = "NSTextFieldCell"; title = "Thanks for registering!"; ObjectID = "33"; */
"33.title" = "Merci de votre enregistrement !";

/* Class = "NSButtonCell"; title = "Change Registration"; ObjectID = "36"; */
"36.title" = "Changer de licence";

/* Class = "NSTextFieldCell"; placeholderString = "Name"; ObjectID = "37"; */
"37.placeholderString" = "Nom";

/* Class = "NSTextFieldCell"; title = "These registration details are invalid:"; ObjectID = "61"; */
"61.title" = "Ces informations d'enregistrement ne sont pas valides :";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "62"; */
"62.title" = "Retour";

/* Class = "NSTextFieldCell"; title = "To avoid typos, click on the \"Apply registration settings in CCC\" link that was sent to you via email."; ObjectID = "63"; */
"63.title" = "Pour éviter les fautes de frappe, cliquez sur le lien « Appliquer les informations d'enregistrement dans CCC » dans l'e-mail qui vous a été envoyé.";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "License Key"; ObjectID = "119"; */
"119.ibShadowedIsNilPlaceholder" = "Clé de licence";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Name"; ObjectID = "120"; */
"120.ibShadowedIsNilPlaceholder" = "Nom";

/* Class = "NSTextFieldCell"; placeholderString = "Email Address"; ObjectID = "123"; */
"123.placeholderString" = "Adresse e-mail";

/* Class = "NSTextFieldCell"; placeholderString = "Email Address"; ObjectID = "128"; */
"128.placeholderString" = "Adresse e-mail";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Email Address"; ObjectID = "132"; */
"132.ibShadowedIsNilPlaceholder" = "Adresse e-mail";

/* Class = "NSButtonCell"; title = "Retrieve Registration"; ObjectID = "139"; */
"139.title" = "Récupérer l'enregistrement";

/* Class = "NSTextFieldCell"; placeholderString = "Product"; ObjectID = "150"; */
"150.placeholderString" = "Produit";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "181"; */
"181.title" = "Annuler";

/* Class = "NSButtonCell"; title = "Open in browser"; ObjectID = "187"; */
"187.title" = "Ouvrir dans un navigateur";

/* Class = "NSTextFieldCell"; title = "This copy of CCC is now registered. You will receive an email separately with your receipt and detailed registration information for your records."; ObjectID = "199"; */
"199.title" = "Cette copie de CCC est désormais enregistrée. Vous allez recevoir un e-mail séparément avec votre reçu et les informations détaillées de votre enregistrement.";

/* Class = "NSTextFieldCell"; title = "Retrieve Registration"; ObjectID = "249"; */
"249.title" = "Récupérer l'enregistrement";

/* Class = "NSTextFieldCell"; title = "Enter the email address that you provided when you purchased a license and we'll send you an email with your registration information."; ObjectID = "250"; */
"250.title" = "Saisissez l'adresse e-mail que vous avez fournie lors de l'achat de votre licence. Vos informations d'enregistrement vous seront communiquées par e-mail.";

/* Class = "NSButtonCell"; title = "Retrieve"; ObjectID = "255"; */
"255.title" = "Récupérer";

/* Class = "NSTextFieldCell"; placeholderString = "Email Address"; ObjectID = "261"; */
"261.placeholderString" = "Adresse e-mail";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "265"; */
"265.title" = "Retour";

/* Class = "NSTextFieldCell"; title = "If you can't remember the email address that you specified when you purchased a license, or if you no longer have access to that account, please click the \"Help Me!\" button for assistance."; ObjectID = "268"; */
"268.title" = "Si vous ne vous souvenez pas de l'adresse e-mail que vous avez indiquée lors de l’achat de la licence, ou si vous n'avez plus accès à ce compte, cliquez sur Aide.";

/* Class = "NSButtonCell"; title = "Help Me!"; ObjectID = "272"; */
"272.title" = "Aide";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Email Address"; ObjectID = "277"; */
"277.ibShadowedIsNilPlaceholder" = "Adresse e-mail";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "I already have a CCC 6 license"; ObjectID = "295"; */
"295.ibExternalAccessibilityDescription" = "J'ai déjà une licence CCC 5";

/* Class = "NSTextFieldCell"; title = "Thanks for trying CCC! You can try the complete feature set of CCC for 30 days before purchasing it. Use that time to explore CCC's automated, incremental backup functionality, create and explore snapshots, move your digital life to a new hard drive and get peace of mind."; ObjectID = "301"; */
"301.title" = "Merci d'essayer CCC ! Vous disposez de 30 jours pour tester CCC de A à Z avant de l'acheter. Profitez-en pour découvrir les fonctionnalités de sauvegarde incrémentielle et automatisée de CCC, créer et explorer des instantanés, déplacer votre vie numérique vers un nouveau disque et gagner en sérénité.";

/* Class = "NSButtonCell"; title = "I already have a CCC 6 license"; ObjectID = "302"; */
"302.title" = "J'ai déjà une licence CCC 5";

/* Class = "NSButtonCell"; title = "Trial"; ObjectID = "304"; */
"304.title" = "Évaluation";

/* Class = "NSTextFieldCell"; title = "Welcome to CCC"; ObjectID = "307"; */
"307.title" = "Bienvenue dans CCC";

/* Class = "NSButtonCell"; title = "Purchase CCC"; ObjectID = "308"; */
"308.title" = "Acheter CCC";

/* Class = "NSButtonCell"; title = "Purchase CCC"; ObjectID = "333"; */
"333.title" = "Acheter CCC";

/* Class = "NSButtonCell"; title = "Help Me!"; ObjectID = "360"; */
"360.title" = "Aide";

/* Class = "NSButtonCell"; title = "Quit"; ObjectID = "363"; */
"363.title" = "Quitter";

/* Class = "NSButtonCell"; title = "Quit"; ObjectID = "414"; */
"414.title" = "Quitter";

/* Class = "NSButtonCell"; title = "Use CCC anyway"; ObjectID = "415"; */
"415.title" = "Utiliser CCC quand même";

/* Class = "NSButtonCell"; title = "Help Me!"; ObjectID = "416"; */
"416.title" = "Aide";

/* Class = "NSTextFieldCell"; title = "CCC's application signature is invalid"; ObjectID = "418"; */
"418.title" = "La signature d'application de CCC est invalide.";

/* Class = "NSTextFieldCell"; title = "Some portion of CCC may have been altered since you downloaded it.\n\n- Move this copy of CCC to the Trash\n- Re-download CCC from https://bombich.com/download\n- Right-click on the ccc.zip file and choose \"Open With\" > \"Archive Utility.app\"\n- DO NOT USE A THIRD-PARTY UNARCHIVER!\n\nIf this message appears after reinstalling CCC, click the \"Help Me\" button below to report the matter at the Bombich Software Help Desk."; ObjectID = "419"; */
"419.title" = "Certaines parties de CCC peuvent avoir été altérées depuis son téléchargement.\n\n- Placez cette copie de CCC dans la corbeille.\n- Téléchargez de nouveau CCC depuis https://bombich.com/download.\n- Cliquez avec le bouton droit de la souris sur le fichier ccc.zip, puis sélectionnez Ouvrir avec > Utilitaire d'archive.app.\n- N'UTILISEZ PAS UN UTILITAIRE DE DÉCOMPRESSION TIERS !\n\nSi ce message apparaît après la réinstallation de CCC, cliquez ci-dessous sur le bouton « Aide » pour signaler le problème au centre d'assistance de Bombich Software.";

/* Class = "NSMenuItem"; title = "de"; ObjectID = "0lk-52-qhM"; */
"0lk-52-qhM.title" = "de";

/* Class = "NSBox"; title = "Box"; ObjectID = "16K-Ni-NtR"; */
"16K-Ni-NtR.title" = "Box";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Maintenance renewal/expiration description"; ObjectID = "1eH-63-KYc"; */
"1eH-63-KYc.ibExternalAccessibilityDescription" = "Description du renouvellement/de l'expiration de la maintenance";

/* Class = "NSMenuItem"; title = "es"; ObjectID = "3DB-1t-pi2"; */
"3DB-1t-pi2.title" = "es";

/* Class = "NSButtonCell"; title = "Recommend CCC to a Friend…"; ObjectID = "49P-fj-1Iu"; */
"49P-fj-1Iu.title" = "Recommander CCC à un ami…";

/* Class = "NSBox"; title = "Box"; ObjectID = "589-Hg-TYh"; */
"589-Hg-TYh.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "5jl-MS-HdJ"; */
"5jl-MS-HdJ.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Name"; ObjectID = "6qk-DL-sP3"; Note = "Do not localize"; */
"6qk-DL-sP3.title" = "Nom";

/* Class = "NSMenuItem"; title = "it"; ObjectID = "7nX-7s-ERm"; */
"7nX-7s-ERm.title" = "it";

/* Class = "NSTextFieldCell"; title = "Sim upg version"; ObjectID = "7pl-n6-8Ae"; Note = "Do not localize"; */
"7pl-n6-8Ae.title" = "Sim upg version";

/* Class = "NSTextFieldCell"; title = "Auto Renews:"; ObjectID = "7rY-bu-bka"; */
"7rY-bu-bka.title" = "Renouvellement automatique :";

/* Class = "NSMenuItem"; title = "2023"; ObjectID = "8pt-dP-VXQ"; */
"8pt-dP-VXQ.title" = "2023";

/* Class = "NSTextFieldCell"; title = "Start the CCC Trial"; ObjectID = "922-5f-OTm"; */
"922-5f-OTm.title" = "Démarrer l'essai de CCC";

/* Class = "NSButtonCell"; title = "Disagree"; ObjectID = "Am1-ck-aGQ"; */
"Am1-ck-aGQ.title" = "Refuser";

/* Class = "NSBox"; title = "Box"; ObjectID = "Aq9-SL-RdN"; */
"Aq9-SL-RdN.title" = "Box";

/* Class = "NSButtonCell"; title = "Check for upgrade"; ObjectID = "Avc-rG-2CN"; Note = "Do not localize"; */
"Avc-rG-2CN.title" = "Rechercher une mise à niveau";

/* Class = "NSTextFieldCell"; title = "CCC version"; ObjectID = "Bmu-HU-Fxl"; Note = "Do not localize"; */
"Bmu-HU-Fxl.title" = "Version de CCC";

/* Class = "NSBox"; title = "End User License Agreement"; ObjectID = "DJf-6X-tn6"; */
"DJf-6X-tn6.title" = "Contrat de licence utilisateur final";

/* Class = "NSBox"; title = "Box"; ObjectID = "Dfe-4w-al1"; */
"Dfe-4w-al1.title" = "Box";

/* Class = "NSMenuItem"; title = "2024"; ObjectID = "DvH-Yo-oOO"; */
"DvH-Yo-oOO.title" = "2024";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Support level description"; ObjectID = "GXB-TG-SDW"; */
"GXB-TG-SDW.ibExternalAccessibilityDescription" = "Description du niveau d'assistance";

/* Class = "NSButtonCell"; title = "Retrieve License"; ObjectID = "HSg-1E-Dbm"; */
"HSg-1E-Dbm.title" = "Récupérer la licence";

/* Class = "NSTextFieldCell"; title = "Maintenance Renews On:"; ObjectID = "Igy-IB-USb"; */
"Igy-IB-USb.title" = "Date de renouvellement de la maintenance :";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "Ixg-5b-rm9"; */
"Ixg-5b-rm9.title" = "Fermer";

/* Class = "NSButtonCell"; title = "Agree"; ObjectID = "JC8-cp-fY7"; */
"JC8-cp-fY7.title" = "Accepter";

/* Class = "NSMenuItem"; title = "same"; ObjectID = "Jy4-CJ-avK"; */
"Jy4-CJ-avK.title" = "identique";

/* Class = "NSTextFieldCell"; title = "Activation"; ObjectID = "KWl-IP-2oa"; Note = "Do not localize"; */
"KWl-IP-2oa.title" = "Activation";

/* Class = "NSBox"; title = "Box"; ObjectID = "KWz-b1-INi"; */
"KWz-b1-INi.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "Kh2-JU-c0G"; */
"Kh2-JU-c0G.title" = "Box";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Show site security certificates"; ObjectID = "Kqt-7d-eZC"; */
"Kqt-7d-eZC.ibExternalAccessibilityDescription" = "Afficher les certificats de sécurité du site";

/* Class = "NSTextFieldCell"; placeholderString = "Renewal Date"; ObjectID = "NDA-jZ-96a"; */
"NDA-jZ-96a.placeholderString" = "Date de renouvellement";

/* Class = "NSMenuItem"; title = "never"; ObjectID = "NZf-5k-WBk"; */
"NZf-5k-WBk.title" = "jamais";

/* Class = "NSTextFieldCell"; placeholderString = "Yes/No"; ObjectID = "PCi-ve-N9L"; */
"PCi-ve-N9L.placeholderString" = "Oui/Non";

/* Class = "NSBox"; title = "Box"; ObjectID = "Pnb-JP-86i"; */
"Pnb-JP-86i.title" = "Box";

/* Class = "NSTextFieldCell"; title = "CCC License Details"; ObjectID = "QUW-zC-oXG"; */
"QUW-zC-oXG.title" = "Détails de la licence CCC";

/* Class = "NSBox"; title = "Box"; ObjectID = "QcA-3F-QRH"; */
"QcA-3F-QRH.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Locale"; ObjectID = "Rkd-1G-bvN"; Note = "Do not localize"; */
"Rkd-1G-bvN.title" = "Langue";

/* Class = "NSTextFieldCell"; title = "DNL"; ObjectID = "SfX-tq-R84"; */
"SfX-tq-R84.title" = "DNL";

/* Class = "NSButtonCell"; title = "Contact Sales Support…"; ObjectID = "T7G-Fv-ZtM"; */
"T7G-Fv-ZtM.title" = "Contacter le service commercial…";

/* Class = "NSTextFieldCell"; placeholderString = "Product"; ObjectID = "VKX-cb-gLw"; */
"VKX-cb-gLw.placeholderString" = "Produit";

/* Class = "NSButtonCell"; title = "Edit My Maintenance Settings"; ObjectID = "Yh7-n8-JdR"; */
"Yh7-n8-JdR.title" = "Modifier mes réglages de maintenance";

/* Class = "NSTextFieldCell"; title = "End User License Agreement"; ObjectID = "bpg-YU-aEe"; */
"bpg-YU-aEe.title" = "Contrat de licence utilisateur final";

/* Class = "NSBox"; title = "Box"; ObjectID = "bz0-95-Z0L"; */
"bz0-95-Z0L.title" = "Box";

/* Class = "NSButtonCell"; title = "Retrieve Registration Via Email"; ObjectID = "cEA-R7-CvJ"; */
"cEA-R7-CvJ.title" = "Récupérer la licence via e-mail";

/* Class = "NSBox"; title = "Box"; ObjectID = "drt-pZ-ZxP"; */
"drt-pZ-ZxP.title" = "Box";

/* Class = "NSMenuItem"; title = "nl"; ObjectID = "e0p-t2-48y"; */
"e0p-t2-48y.title" = "nl";

/* Class = "NSMenuItem"; title = "ja"; ObjectID = "eIk-wO-rxz"; */
"eIk-wO-rxz.title" = "ja";

/* Class = "NSButtonCell"; title = "Create a Trial Request"; ObjectID = "g2P-y6-u3X"; */
"g2P-y6-u3X.title" = "Créer une demande d'essai";

/* Class = "NSTextFieldCell"; title = "Support:"; ObjectID = "gDh-F4-cvs"; */
"gDh-F4-cvs.title" = "Assistance :";

/* Class = "NSBox"; title = "Box"; ObjectID = "gsb-Ii-SDo"; */
"gsb-Ii-SDo.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Product:"; ObjectID = "h0B-uh-mNY"; */
"h0B-uh-mNY.title" = "Produit :";

/* Class = "NSTextFieldCell"; placeholderString = "Support Level"; ObjectID = "hLr-Vt-fpl"; */
"hLr-Vt-fpl.placeholderString" = "Niveau d'assistance";

/* Class = "NSWindow"; title = "Upgrade Debugging"; ObjectID = "hSn-a3-iP0"; Note = "Do not localize this panel"; */
"hSn-a3-iP0.title" = "Upgrade Debugging";

/* Class = "NSMenuItem"; title = "2026"; ObjectID = "hd3-cj-qBE"; */
"hd3-cj-qBE.title" = "2026";

/* Class = "NSBox"; title = "Box"; ObjectID = "i1Z-oU-XaF"; */
"i1Z-oU-XaF.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "jVM-Ao-ZTX"; */
"jVM-Ao-ZTX.title" = "Box";

/* Class = "NSMenuItem"; title = "fr"; ObjectID = "ktb-65-3Me"; */
"ktb-65-3Me.title" = "fr";

/* Class = "NSTextFieldCell"; title = "Product"; ObjectID = "mgE-Nh-qV1"; Note = "Do not localize"; */
"mgE-Nh-qV1.title" = "Produit";

/* Class = "NSButtonCell"; title = "Quit"; ObjectID = "ni1-ym-FTz"; */
"ni1-ym-FTz.title" = "Quitter";

/* Class = "NSMenuItem"; title = "Preset"; ObjectID = "orJ-gD-Ix5"; */
"orJ-gD-Ix5.title" = "Préréglage";

/* Class = "NSTextFieldCell"; placeholderString = "Purchase Date"; ObjectID = "osz-z3-UT2"; */
"osz-z3-UT2.placeholderString" = "Date d'achat";

/* Class = "NSMenuItem"; title = "different"; ObjectID = "pgf-kI-HPr"; */
"pgf-kI-HPr.title" = "différent";

/* Class = "NSBox"; title = "Box"; ObjectID = "prU-0J-6XS"; */
"prU-0J-6XS.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Purchase Date:"; ObjectID = "rhp-7j-YEN"; */
"rhp-7j-YEN.title" = "Date d'achat :";

/* Class = "NSMenuItem"; title = "en"; ObjectID = "upp-98-GZv"; */
"upp-98-GZv.title" = "en";

/* Class = "NSTextFieldCell"; title = "Email"; ObjectID = "utw-cX-3nP"; Note = "Do not localize"; */
"utw-cX-3nP.title" = "Adresse e-mail";

/* Class = "NSMenuItem"; title = "2025"; ObjectID = "vH5-Gz-RkB"; */
"vH5-Gz-RkB.title" = "2025";

/* Class = "NSButtonCell"; title = "Change Registration"; ObjectID = "z5S-1q-hic"; */
"z5S-1q-hic.title" = "Changer de licence";

/* Class = "NSTextFieldCell"; title = "Reg code"; ObjectID = "zKh-Pl-CdX"; Note = "Do not localize"; */
"zKh-Pl-CdX.title" = "Code d'enregistrement";
